REM #Doc: 20.02.2020/J.Fes returns for envvar P1 absout path parsed from P2
REM #Exa: call Parse_Absolut_DP.cmd JobBinL_DP "%~dp0..\BinL\"
REM #Exa: call Parse_Absolut_DP.cmd JobBinL_DP "%CmdCurRoot_DP%\BinL\"
set Parse_Absolut_DP$$Tmp=%~dp2
set %1=%Parse_Absolut_DP$$Tmp:~0,-1%
set Parse_Absolut_DP$$Tmp=
